tasks:
  walking:
    type: "walking"
    distance: 85000
display:
  name: "&aWalk 85,000 Blocks"
  lore-normal:
    - "&7Walk 85,000 blocks around the server to complete"
    - "&7this quest and earn the following rewards:"
    - ""
    - "&eRewards:"
    - "&8* &aTotem of Undying"
    - "&8* &2$&a17,000 Money"
  lore-started:
    - ""
    - "&eYour current progression:"
    - "&8* &f{walking:progress}&8/&f85,000 blocks walked."
  type: "BOOK"

rewards:
  - "eco give {player} 17000"
  - "minecraft:give {player} totem_of_undying 1"
  - "rawmsg {player} true &8&m---------------<n>&e&lQUEST COMPLETE<n>&7Rewards: &2$&a17,000 Money &7& &a1 Totem of Undying<n>&8&m---------------"

placeholders:
  description: "&7Walk &f85,000 blocks &7around the server."
  progress: " &8* &f{walking:progress}&8/&785,000 blocks walked."

options:
  category: "walking"
  repeatable: true
  cooldown:
    enabled: true
    time: 10080
  sort-order: 8